#section-single {
  .title-post {
    margin-bottom: 20px;
    h2 {
      color: $black;
    }
  }
  .feature-image {
    padding-bottom: 50.25%;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .row-single {
    margin-top: 50px;
    .detail {
      width: 65%;
      display: inline-block;
      margin-right: 4%;
      vertical-align: top;
      .pagination-post {
        .icon {
          width: 50px;
          height: 50px;
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          margin-right: 20px;
          background: #fafafa;
          border-radius: 50%;
        }
        .padding {
          width: 20px;
          background: transparent;
        }
      }
      .title {
        h2 {
          margin: 20px 0;
          color: $black
        }
        border-bottom: 1px solid $gray;
      }
      .content-detail {
        margin-top: 20px;
        .aligncenter {
          margin: 30px auto;
        }
        img {
          width: auto;
          max-width: 100%;
          height: auto;
        }
      }
    }
    .infomation {
      width: 30%;
      display: inline-block;
      .social-post {
        margin: 15px 0;
        a {
          padding: 15px 25px;
          background: #fafafa;
          border-radius: 32px;
        }
      }
      .info {
        border-bottom: 1px solid $gray;
        padding-bottom: 20px;
        .row {
          margin-top: 30px;
          i.fa {
            font-size: 20px;
            color: #46b2d6;
          }
          span:last-child {
            display: none;
          }
        }
      }
    }
  }
  .related-post {
    margin-top: 30px;
    h2 {
      margin-bottom: 30px;
      padding-bottom: 20px;
      color: black;
      border-bottom: 1px solid $gray;
    }
    .list-project {
      font-size: 0;
      margin: 0 -15px 0 -15px;
      .project-item {
        width: 25%;
        display: inline-block;
        padding: 0 15px;
        vertical-align: top;
        a {
          display: block;
        }
        a:hover .background-related{
            opacity: 0.5;

        }
        .background-related {
          padding-bottom: 70.25%;
          background-size: cover;
          background-position: 50%;
          position: relative;
          .background-hover {
            position: absolute;
            width: 100%;
            height: 100%;
            opacity: 1;
            background-color: rgba(71,201,229,0.8);
            transition: .5s all;
          }
        }
        .short-detail {
          margin-top: 20px;
          h3 {
            color: black;
            font-weight: 600;
            margin-bottom: 20px;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 1000px){
  #section-single {
    .row-single {
      .detail {
        width: 100%;
        display:block;
        margin-right: 0;
        .content-detail {
          padding-bottom: 30px;
          border-bottom: 1px solid $gray;
        }
      }
      .infomation {
        width: 100%;
        display: block;
        margin-top: 50px;
      }
    }
    .related-post {
      h2 {

      }
      .list-project {
        font-size: 0;
        margin: 0 -15px 0 -15px;
        .project-item {
          width: 50%;
          display: inline-block;
          padding: 0 15px;
          .background-related {
            padding-bottom: 70.25%;
            background-size: cover;
            background-position: 50%;
          }
        }
      }
    }
  }
}

@media screen and (max-width: 595px){
  #section-single {
    .related-post {
      .list-project {
        .project-item {
          width: 100%;
          display: inline-block;
          padding: 0 15px;
          margin-bottom: 30px;
          .background-related {
            padding-bottom: 70.25%;
            background-size: cover;
            background-position: 50%;
          }
          .short-detail {
            p {
              font-size: 13px;
            }
          }
        }
      }
    }
  }
}